uuid: 814d19b5-7210-479b-a329-f0ff596d469a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_video
    - node.type.nd_blog
id: node.nd_blog.field_video
field_name: field_video
entity_type: node
bundle: nd_blog
label: Video
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
